Systemvoraussetzungen

WinZip® 21.5 erfordert:

  • Microsoft® Windows Vista,
  • Microsoft® Windows 7
  • Microsoft® Windows 8
  • Microsoft® Windows 8.1
  • Microsoft® Windows 10